
/* ****************** 이미지  ****************** */

.img_389440_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_389440_ * {box-sizing:border-box;}
.img_389440_ a {display:block; text-decoration:none;}
.img_389440_ img {max-width:100%; vertical-align:top;}
